.card-columns.gallery {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    -webkit-column-gap: .8rem;
    -moz-column-gap: .8rem;
    column-gap: .8rem;
    orphans: 1;
    widows: 1;
}

.bse.title {
    color: #fff;
    background: #002d63;
    padding: 15px;
    font-weight: 900;
}

.bse-vert{background:#229061;color:#fff;}
.bse-vert h2,.bse-vert h3,.bse-vert a {color:#fff;}

.bse-rouge{background:#ed612e;color:#fff;}
.bse-rouge h2,.bse-rouge h3,.bse-rouge a {color:#fff;}

.bse-bleu{background:#236dac;color:#fff;}
.bse-bleu h2,.bse-bleu h3,.bse-bleu a {color:#fff;}

.bse-orange{background:#ed612e;color:#fff;}
.bse-orange h2,.bse-orange h3,.bse-orange a {color:#fff;}